nvme_get_log_boot_partition(2)

NAME
nvme_get_log_boot_partition - Retrieve Boot Partition

SYNOPSIS
int nvme_get_log_boot_partition (int fd , bool rae , __u8 lsp , __u32 len , struct nvme_boot_partition *part );

ARGUMENTS

fd  File descriptor of nvme device

rae Retain asynchronous events

lsp The log specified field of LID

len The allocated size, minimum struct nvme_boot_partition

part
    User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise